@media(min-width: 1000px)
{
  #module-156 > li{
background: url('../images/menu-arrow.png') no-repeat right center;
  margin-right:5px;
}

}

.fox-contact-details-table td{
  padding:10px 10px 10px 0px;
}

.fox-contact-details-table tr td:first-child{
  padding-right:50px!important;
}

.fox-contact-details-table a{
  color:#00b9f2 !important;
}

#fox-c273-submit-box button{
  background-color: #bfd831!important;
box-shadow: 0px 3px 0px #00b9f2!important;
color: #fff!important;
border-radius: 3px!important;
  background-image:none!important;
}

#fox-c273-submit-box button span{
color: #fff!important;
}



#module-156 > .lastItem{
  padding-right:10px;
}


.home-page-big-image{
  color:white!important;
  padding-top:30px;
  padding-bottom:10px;
}

.home-page-big-image p{
  font-size:20px;
float:left;
  max-width:500px;
}


#logo-row{
  position:static!important;
}

.footer-row-1 ul{
  min-width:400px;
}

.footer-3-columns ul{
  min-width:250px;
}

#mod_as_scroller img{
  max-height: 50px;
}

#header-top-row
{
	border-bottom: 2px solid #00b9f2!important; 
}

ul.sf-menu > li.active > a, 
ul.sf-menu > li.sfHover > a, 
ul.sf-menu > li.current > a, 
ul.sf-menu > li.active > span, 
ul.sf-menu > li.sfHover > span, 
ul.sf-menu > li.current > span
{
	border-bottom: 2px solid #bfd730 !important;
    color: #bfd730 !important;
}

ul.sf-menu > li > a:hover, 
ul.sf-menu > li > span:hover
{
	border-bottom: 2px solid #bfd730 !important;
    color: #bfd730 !important;
}

.blue-border-img img{
  border: 5px solid #00b9f2;
}

.frontpage-3-images td{
  width:33.3%;
}

.center-text{
  text-align:center;
}

h4
{
	padding: 0px;
	margin: 0px;
	font-size: 18px;
	line-height: 20px;
	text-align: center;
	font-weight: normal;
	letter-spacing: 0px;
    color:#00b9f2;
    text-align:left;
  margin-bottom:10px;
}

#content-row-4{
  border-top: 2px solid #00b9f2;
  padding: 35px 0px;
  background-color: #E0E0E0;
}

#footer-row
{
	border-top: 2px solid #00b9f2;	
	border-bottom: 2px solid #00b9f2;
  padding: 35px 0px;
}
